/* Custom Styles */

@font-face {
    font-family: 'Hatton';
    src: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2149562429/assets/hatton-ultralight.woff2') format('woff2'),
        url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2149562429/assets/hatton-ultralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hatton';
    src: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2149562429/assets/hatton-semibold.woff2') format('woff2'),
        url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2149562429/assets/hatton-semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hatton Regular';
    src: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2149428888/assets/hatton_regular.woff2');
}

h2 {
  font-family: 'Hatton Regular';

}

h1 {
    font-family: 'Hatton Regular';
  }
  
div#typedtext{
     font-family: 'Hatton Regular';
     font-size: 60px;
     color: black;
 } 
 
.typewriter h1 {
font-family: 'Hatton Regular';
     overflow: hidden; /* Ensures the content is not revealed until the animation */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;}

		
/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #60110f }
}

div#section-1637930246473 h2 {
    font-size: 32px;
    
}
#block-1645994455364_0
.pricing__price {
text-decoration: line-through;
font-size: 28px;
}

#block-1645994455364_1 .pricing__price {
    text-decoration: line-through;
    font-size: 28px;
}

#block-1645994934279 .pricing__price{
    text-decoration: line-through;
    font-size: 28px;
}


#block-1645994455364_0 .pricing__heading {
    font-weight: 700;
font-size: 32px;
    font-family: 'Hatton Regular';
    color: black !important;
}

div#block-1645994455364_1 .pricing__heading {
    font-weight: 700;
font-size: 32px;
    font-family: 'Hatton Regular';
    color: black !important;
}


#block-1645994934279 .pricing__heading {
    font-weight: 700;
font-size: 32px;
    font-family: 'Hatton Regular';
    color: black !important;
}